# No More Line Of Sight Plugin

This unofficial Talespire plugin toggles Line Of Sight (LOS) for minis allowing GM to handle LOS manually.

Donate: http://lordashes.ca/TalespireDonate/Donate.php

## Changelog
```
1.1.0: Added toggle button
1.0.0: Initial release
```

## Install

Use R2ModMan to download and install

## Usage

No special usage. Minis will be visible to all other minis unless hidden by Hide/Reveal or by Hide Volumes.

When the LOS indicator is used, the closed eye means LOS is on (things can't be seen unless in LOS). The open
eye means LOS is off (everything can be seen).

## Limitation

LOS setting will not apply until the LOS condition (even if LOS is off) has a reason to update. This means that if
a mini is not in LOS of another mini and LOS is turned off, that mini will not immediately become visible. Similarly
if a mini is visible because LOS but the mini is not in LOS, when LOS is turned on the mini will not immediately
disappear. This means that the best use of this toggle is before loading boards. When going to a overview map, you
can toggle LOS off and then load the map. This should show everything. Prior to going back to a regular map, toggle
LOS back on, and load the board.

Minis will NOT be hidden by the Hide Plane. The GM will need to handle that manually (typically using Hide Volumes).